
<style>
body, html{
    background-color: green;
    text-align: center;
    cursor: url("small.png"), pointer;

}
h1{
    text-align: center;
    font-family: Helvetica, sans-serif;
    font-stretch: expanded;
    font-size: 60px;
}
i{
    background-color: transparent;
    border-color: transparent;
    border: none;
    outline: none;
}

</style>
